@keyframes rwdcur225837 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAANUlEQVQ4je3MMQEAMAzDsIAsyZEqFGfXCDTPjuq3BW2logm0j2SqDDUbxZMXH2k2gCBe6wsXVB0wJwFBS1UAAAAASUVORK5CYII=) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAUUlEQVQ4jWNgQAN//979jy5GNCBHMwtEY/B/hjAGhtXMygx//979z8yszEiCrcH//wYH/1/BwPCfLOf//QvVDDWEZANQDPkbTH4AjoJRMKAAAENRLQrudKoKAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur225837 0.5s linear infinite forwards;
}
